×

Discussion Board

Results 1 to 4 of 4

Hybrid View

  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    28

    7650 3650 interoperability

    Hi,

    A quick search gave me no answer to this topic, although I would assume it's a known issue.

    Anyhow, some 7650 apps do not work on the 3650 - my app included. It even does not work on the updated software I got on my 7650 after having it on service the other day.

    "application may not me compatible with phone. quit installation?"

    So what is the clue ?

    What is the difference? what will I have to do, to get my series60 app to work on a series60 phone - a new one that is!

    Paul

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2003
    Posts
    41
    The warning message you're getting at installation is the result of not using 3650 specific UID in the installation SIS file.

    This does not necessarily mean that the installed application will not work.

    Try installing and running your application ignoring the installation warning. 99 times out of 100 applications you'll find will work.

  3. #3
    Registered User
    Join Date
    Sep 2003
    Location
    Manchester, UK
    Posts
    6
    On a similar note, if I have developed an application and tested it on the 7650, how safe is it to assume that it will work on the 3650 as well (assuming that the UID is correct and I'm not tinkering with anything too low level)?

  4. #4
    Registered User
    Join Date
    Sep 2003
    Location
    Manchester, UK
    Posts
    6
    oh, and same question for the N-Gage.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •